Permalink Manager Lite

Information

Software Type Plugin
Software Slug permalink-manager (view on wordpress.org)
Software Status Active
Software Author mbis
Software Website permalinkmanager.pro
Software Downloads 1,798,095
Software Active Installs 90,000
Software Record Last Updated July 13, 2024

10 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Permalink Manager Lite <= 2.4.3.3 - Reflected Cross-Site Scripting Patched CVE-2024-37257 6.1 Rafie Muhammad June 27, 2024
Plugin Permalink <= 2.4.3.1 - Missing Authorization via get_uri_editor Patched CVE-2024-2543 4.3 Muhammad Zeeshan (Xib3rR4dAr) March 20, 2024
Permalink Manager Lite and Permalink Manager Pro <= 2.4.3.1 - Reflected Cross-Site Scripting Patched CVE-2024-2738 6.1 Muhammad Zeeshan (Xib3rR4dAr) March 20, 2024
Permalink Manager <= 2.4.3.1 - Missing Authorization to Authenticated(Author+) Arbitrary Post Slug Modification Patched CVE-2024-2538 5.4 Muhammad Zeeshan (Xib3rR4dAr) March 18, 2024
Permalink Manager Lite <= 2.4.3 - Reflected Cross-Site Scripting Patched CVE-2024-29092 6.1 Rafie Muhammad March 15, 2024
Permalink Manager Lite <= 2.2.20.3 - Authenticated Stored Cross-Site Scripting Patched CVE-2022-4410 6.4 Nicole Sheinin December 14, 2022
Permalink Manager Lite <= 2.2.20.1 - Cross-Site Request Forgery Patched CVE-2022-4021 8.8 Marco Wotschka November 16, 2022
Permalink Manager Lite <= 2.2.20 - Missing Authorization Patched CVE-2022-41781 6.5 Nguyen Anh Tien November 1, 2022
Permalink Manager Lite <= 2.2.14 Reflected Cross-Site Scripting Patched CVE-2022-0201 6.1 Krzysztof Zając January 17, 2022
Permalink Manager Lite <= 2.2.12 - Admin+ SQL Injection Patched CVE-2021-24769 7.2 bl4derunner September 27, 2021

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation